<mod>
	<info>
		<author>josefpatch</author>
		<name>weapons_of_some_destruction_meleePack</name>
		<description>New Melee weapons for zombie fun</description>
		<mod_version>0.30</mod_version>
		<game_version>17.2 (b27)</game_version>
		<launcher_version>0.0.0</launcher_version>
	</info>
</mod>